Bug 546518 - httpd: service shows down post discovery
httpd: service shows down post discovery
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
All Linux
high Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-10 23:59 EST by Sudhir D
Modified: 2013-12-07 09:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 09:53:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sudhir D 2009-12-10 23:59:43 EST
Description of problem:
httpd service shows status as down after discovery.

Version-Release number of selected component (if applicable):
1.4

How reproducible:
100%

Steps to Reproduce:
1. Install a fresh server and embedded agent on which httpd service is running.
2. Import the embedded agent and click on the same.
3. Select the httpd service and check the status.
  
Actual results:
httpd service fails to show its status up.

Expected results:
httpd service should show up by populating all the correct default values.

Additional info:
The issue gets fixed if we go to Inventory->Connection and give populate the URL filed with http://127.0.0.1
Comment 1 wes hayutin 2010-02-16 11:57:55 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:54 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:09 EDT
Lowering severity/priority - not an enterprise plugin
Comment 4 Heiko W. Rupp 2013-12-07 09:53:32 EST
Outdated.

Note You need to log in before you can comment on or make changes to this bug.